Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25939/?format=api
{ "ob_id": 25939, "names": [ { "ob_id": 16136, "name": "Ice Extent" }, { "ob_id": 16137, "name": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0400" } ], "terms": [ { "ob_id": 22897, "label": "long_name", "value": "Ice Extent", "vocabulary": "" }, { "ob_id": 22899, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0400", "vocabulary": "" }, { "ob_id": 28342, "label": "gcmd_keyword", "value": "Ice Extent", "vocabulary": "gcmd_keyword" } ] }